.modular3,
.modular1 {
  padding: 4% 0;
}

.modular3 .head,
.modular1 .head {
  text-align: center;
}

.modular1 .sub_title {
  color: #888;
  margin-top: 0.3em;
  font-weight: 300;
}

.modular1 ul {
  overflow: hidden;
  margin: -0.5%;
  font-size: 0;
  margin-top: 3%;
}

.modular1 li {
  position: relative;
  display: inline-block;
  width: 44.2%;
  margin: 0.5%;
  cursor: default;
  overflow: hidden;
}

.modular1 li:nth-child(4n+1),
.modular1 li:nth-child(4n) {
  width: 53.8%;
}

.modular1 li img {
  width: 100%;
  transition: all .3s;
}

.modular1 li .info {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 6%;
  color: #fff;
  box-sizing: border-box;
}

.modular1 li .info .title {
  margin-bottom: 0.5em;
}


.modular1 li .info .detail {
  opacity: 0.9;
}

.modular2 {
  background: no-repeat center center;
  background-size: cover;
  text-align: center;
  position: relative;
}

.modular2 img {
  width: 100%;
}

.modular2 .detail {
  position: absolute;
  top: 50%;
  left: 0;
  color: #fff;
  width: 100%;
  transform: translateY(-50%);
}

.modular2 .title {
  margin-bottom: 0.8em;
}

.modular2 .info {
  line-height: 2em;
  font-weight: 300;
}

.modular3 ul {
  overflow: hidden;
  margin: -1%;
  margin-top: 3%;
  margin-bottom: 3%;
}

.modular3 li {
  float: left;
  width: 31.33%;
  margin: 1%;
  transition: all .3s;
}

.modular3 li img {
  width: 100%;
}

.modular3 li .info {
  position: relative;
  padding: 1em 0.5em;
  line-height: 1.6;
}

.modular3 li .info .title {

  height: 3.2em;
  overflow: hidden;
}

.modular3 li .info::after,
.modular3 li .info::before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  background: #ddd;
  height: 1px;
  width: 100%;
  left: 0;
}

.modular3 li .info::after {
  width: 0%;
  height: 3px;
  background: #0b9f76;
  transition: all .3s;
}


@media only screen and (min-width:767px) {
  .modular1 li:hover img {
    transform: scale(1.1);
  }


  .modular3 li:hover {
    box-shadow: 0 0 10px #666;
    color: #0b9f76;
    font-weight: bold;
  }

  .modular3 li:hover .info::after {
    width: 100%;
  }


}


@media only screen and (max-width:767px) {
  .modular3 li .info .title {

    height: auto;
    overflow: hidden;
  }
  
  .modular3 .head {
    margin-bottom: 1em;
  }

  .modular3 ul {
    margin: 0;
    margin-bottom: 3%;
  }

  .modular3 li {
    width: 100%;
    margin: auto;
  }

  .modular1 ul {
    margin: 0;
    margin-top: 3%;
  }

  .modular1 .sub_title {
    font-size: 14px;
  }

  .modular1 li:nth-child(4n+1),
  .modular1 li:nth-child(4n),
  .modular1 li {
    width: 100%;
    margin: 1% 0;
  }

  .modular2 img {
    display: none;
  }

  .modular2 .detail {
    position: relative;
    top: 0;
    left: 0;
    transform: translateY(0);
    padding: 10% 0;
  }
}